/*
**  Standard HTML Item Settings
*/

html {
    overflow-y: scroll;
}

html, body {
 	font-style: normal;
 	font-weight: normal;
 	font-size: 12px;
    color: #1D1D1D;
 	font-family: Verdana, Helvetica, Arial;
    padding: 0px;
    margin: 0px;
    height: 100%;
    background-color:#FBFCFC;
}

body {
    padding-top: 110px;
    padding-bottom: 40px;
}

h1, h2, h3, h4 {
 	font-family: 'Exo', 'Comic Sans MS', sans-serif;
    color: #1D1D1D;
    margin-bottom: 0px;
    margin-top: 0px;
}

h1 {
	width:100%;
	height:45px;
	padding-top: 14px;
	padding-left:15px;
	background-color: #EB5C1E;
	color: #FBFCFC;
    font-size: 17px;
    margin-bottom: 28px;
	-moz-border-radius: 0px 18px 0px 0px;
  	-webkit-border-radius: 0px 18px 0px 0px;
  	border-radius: 0px 18px 0px 0px;
    border-bottom: 4px solid #EB5C1E;
}

h1.alt {
	background-color: #1D1D1D;
    border-bottom: 4px solid #1D1D1D;
}

h2 {
    font-size: 17px;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 10px;
}

h3 {
    font-size: 17px;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 10px;
	color: #EB5C1E;
}

h4 {
	width:100%;
	height:29px;
	padding-top: 6px;
	padding-left:15px;
	background-color: #797676;
	color: white;
    font-size: 17px;
    margin-bottom: 20px;
    border-bottom: 4px solid #EB5C1E;
}

input {
	background-color:#F7F6F6;
	border:none;
    height:30px;
	padding-left:5px;
}

input[type=text], input[type=password] {
    width: 100%;
}

textarea {
	background-color:#F7F6F6;
    width:100%;
}

select {
    width: 100%;
    height: 30px;
    padding-bottom: 0px;
    padding-top: 0px;
    padding-left: 5px;
    padding-right: 20px;
    background: transparent;
    border: none;
    -webkit-appearance: none;  
    -moz-appearance:none;
    appearance: none;
    text-indent: 0.01px;
    text-overflow:'';
}

select::-ms-expand {
    display:none;
}

a {
	color: #575454;
}

a:hover {
	color: #575454;
    text-decoration: none;
}

thead th {
	background-color: #C4C3C3;
} 

dd {
    padding-bottom: 5px;
    margin-bottom: 10px;
    border-bottom: 1px solid #c0c0c0;
}


/*
** Standard Positioning Settings
*/
.rightalign {
    width:auto;
    text-align : right;
}


/*
** Unexpected Error Page
*/
.error-message p {
    margin-top:15px;
}

.error-debug {
    margin-left:40px;
}



/*
** Page Overlay
*/

#overlay {
    position:fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background-color: #fff;
    opacity:0.6;
    z-index:1001;
    display: none;
}

#overlaymessage {
    position:absolute;
    width:120px;
    height:120px;
    top:50%;
    left:50%;
    margin: -30px 0 0 -26px;
    z-index:1002;
    display: none;
}


/*
** Form Configurations
*/

.formLabel {
    font-weight: normal;
}

.formRequired {
 	font-family: 'Exo', 'Comic Sans MS', sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #EB5C1E;
}

.formError {
	color: #B12E16;
    margin: 0px;
    font-weight: normal;
}


/*
** Header Settings
*/
.heading {
   width:100%;
   height: 110px;
   background-color:#FBFCFC;
   position:fixed;
   top:0;
}

.headingAlt {
   width:100%;
   height: 110px;
   background-color:#575454;
   position:fixed;
   top:0;
}

#logo {
	padding-top:15px;
}

#headerLinks {
	margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 0px;
    padding-top:10px;
    font-size: 11px;
    text-align: right;
    vertical-align: middle;
}

#headerLinks a {
   color: #999999;
   margin-left: 5px;
   margin-right: 5px;
}

#headerLinks a:hover {
    color: #EB5C1E;
    text-decoration:  none;
}

.sectionMessage {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: -20px;
    margin-bottom: 20px;
}

.detailSection .sectionMessage {
    background-color:#FBE8D2;
}

.tagline {
	color:#999999; 
	display:inline-block;
    vertical-align: bottom;
    margin-bottom: 24px; 
    padding-left: 10px;
}

/* Header Control */

.headerControl {
    margin-top: 11px;
	width: 250px;
	height: 40px;
	background-color: #FFFFFF;
    float: right;
	-moz-border-radius: 0px 14px 0px 14px;
  	-webkit-border-radius: 0px 14px 0px 14px;
  	border-radius: 0px 14px 0px 14px;
}

.headingAlt .headerControl {
	background-color: #797676;
}


/*
** Footer Settings
*/
.showFooter {
	height: 50px;
}

.footer {
	width:100%;
   	background-color:#E3E3E3;
    position:fixed;
    bottom:0;
}

#footertext {
	padding-top: 15px;
    font-size: 11px;
    color: #999999;
    text-align: center;
}


/*
** Menu Settings
*/
div.menu {
    margin-left: 0px;
    background-color: #FBFCFC;
    width: 95%;
    height: 600px;
    display:inline-block; 
    overflow-y: auto;
}

.menu {
	padding-top: 20px;
	float: left;
 	font-family: 'Exo', 'Comic Sans MS', sans-serif; 
    font-size: 14px;    
}

.menu li {
	text-align: right;
	padding-bottom: 6px;
	padding-top: 6px;
	padding-left: 10px;
	background-image: url(/images/menu-seperator.png);
	background-repeat: repeat-x; 
	background-position: bottom right; 
}

.menu li a {
	padding-right: 15px;
	text-decoration: none;
	color: #1D1D1D;
    background-image: url(/images/menu-bullet.png);
    background-repeat: no-repeat;
    background-position: right;
    padding-top: 0px;
    padding-bottom: 0px;
}

.menu li:hover a {
    background-image: url(/images/menu-bullet-hover.png);
}

.menu li:hover {
    background-color: #E3E3E3;
	color:grey;
    font-weight: bold;
}

.menu li a:hover {
    font-weight: bold;
    background-color: initial;
}

.menu li.active {
    background-color: #EB5C1E;
	padding-bottom: 0px;
	padding-top: 0px;
    background-image: none;
}

.menu li.active a {
	color:#FBFCFC; 
    font-weight: bold;
    color: white;
    padding-top: 6px;
    padding-bottom: 6px;
    background-image: url(/images/menu-selected-bullet.png);
}

.menu li.active:hover {
    background-image: none;
}

.menu li.last {
	background-image: none;
	background-repeat: no-repeat;
	background-position: right center;
}

.menu li.last:hover {
    background-image: url(/images/menu-background-hover.png);
    background-repeat: repeat-y;
}

.menu li.blue:hover {
	background-color: initial;
}

.menu li.blue {
	background-image: url(/images/menu-seperator-selected.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.menu li img {
	float:right;
}


/*
** Menu Username Settings
*/ 
.username {
    float: left;
	margin-top: 0px;
	width: 100%;
	background-color:#353535;
	-moz-border-radius: 0px 14px 0px 14px;
  	-webkit-border-radius: 0px 14px 0px 14px;
  	border-radius: 0px 14px 0px 14px;
	height:45px;
 	font-family: 'Exo', 'Comic Sans MS', sans-serif;
    font-size: 16px;
}

.username p {
    margin-top: 12px;
	padding-right:10px;
	float:right;
    color: #FBFCFC;
}

.username img {
	float:left;
	padding-top:10px;
	padding-left:10px;
}


/*
** Button Icons 
*/
.button, .buttonRight {
	height: 29px;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 7px;
 	font-family: 'Exo', 'Comic Sans MS', sans-serif;
    font-size: 13px;
    color: white;
	background-color: #EB5C1E;
    float: left;
	-moz-border-radius: 0px 14px 0px 14px;
  	-webkit-border-radius: 0px 14px 0px 14px;
  	border-radius: 0px 14px 0px 14px;
}

.button {
    margin-right: 10px;
}

.buttonRight {
    margin-left: 10px;
    float: right;
}

.button a, .buttonRight a {
    width: 100%;
    margin-right: 100px;
    margin-left: 10px;
    text-decoration: none;
}

.button:hover, .buttonRight:hover {
    color:white;
    text-decoration: none;
}

.submitButton, .submitButtonRight {
	height: 29px;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 3px;
 	font-family: 'Exo', 'Comic Sans MS', sans-serif;
    font-size: 13px;
    color: white;
	background-color: #EB5C1E;
    float: left;
	-moz-border-radius: 0px 14px 0px 14px;
  	-webkit-border-radius: 0px 14px 0px 14px;
  	border-radius: 0px 14px 0px 14px;
}

.submitButtonRight {
    float: right;
}


/*
** Message Boxes 
*/

.alert {
	padding: 19px 15px;
	color: #FBFCFC;
	position: relative;
}

.alert .msg { 
    padding: 0 20px 0 40px;
}

.alert p { 
    font-weight: bold;
    padding-bottom: 10px;
    margin: 0;
}

.alert .toggle-alert {
	position: absolute;
	top: 7px;
	right: 10px;
	display: block;
	text-indent: -10000px;
	width: 20px;
	height: 20px;
	border-radius: 10px;
	-webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(255, 255, 255, 0.1);
	-moz-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(255, 255, 255, 0.1);
	box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(255, 255, 255, 0.1);
	background: rgba(0, 0, 0, 0.08) url(/images/alert.png) no-repeat 6px 6px;
}

.info-box {		
    background: #2fa9f6 url(/images/info.png) no-repeat 14px 14px;
}

.success-box {	
    background: #7EB62E url(/images/success.png) no-repeat 14px 14px;
}

.error-box {	
    background: #f64b2f url(/images/error.png) no-repeat 14px 14px;
}

.notice-box {	
    background: #f6ca2f url(/images/notice.png) no-repeat 14px 14px;
}

.download-box {	
    background: #a555ca url(/images/download.png) no-repeat 14px 14px;
}


/*
** Table Items 
*/
.table tbody tr td, .table tbody tr th {
  vertical-align: middle;
}

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
  background-color: #DDDDDD;
  vertical-align: middle;
}

.table-cursor tbody tr:hover td, .table-cursor tbody tr:hover th {
  cursor:pointer;
}


/*
** Form Items 
*/

/* Fake textbox for readonly items */

.labelbox {
	width:100%;
	background-color:#F7F6F6;
	border:none;
	min-height:30px;
    height: auto;
	padding-left:5px;
}

.labelboxlock {
	width:100%;
    background: url(/images/icon-lock.png) no-repeat right; 
	border:none;
	min-height:30px;
    height: auto;
}

.labelboxlock p {
    padding-top:7px;
    padding-bottom:7px;
    margin-right: 15px;
    margin-bottom: 0px;    
    font-weight:normal;
}


/*
** Dropdowns modifications
*/ 
.dropdownconditional {
	background-color: #F7F6F6;
}

.dropdownconditional .arrow {
        background: url(/images/greycross2.png) no-repeat right;
}


/*
** Date Dropdowns 
*/

.dateMFY-M {
    float: left;
    padding-right: 2px;
    width: 37%
}

.dateMFY-FY {
    float: left;
    padding-left: 2px;
    width: 63%
}

.dateDMY-D {
    float: left;
    padding-right: 2px;
    width: 33.33%
}

.dateDMY-M {
    float: left;
    padding-left: 2px;
    padding-right: 2px;
    width: 33.33%
}

.dateDMY-Y {
    float: left;
    padding-left: 2px;
    width: 33.33%
}

.dateMY-M {
    float: left;
    padding-right: 2px;
    width: 50%
}

.dateMY-Y {
    float: left;
    padding-left: 2px;
    width: 50%
}


.datetime-D {
    float: left;
    padding-right: 2px;
    width: 20%
}

.datetime-M {
    float: left;
    padding-left: 2px;
    padding-right: 2px;
    width: 20%
}

.datetime-Y {
    float: left;
    padding-left: 2px;
    padding-right: 2px;
    width: 20%
}

.datetime-H {
    float: left;
    padding-left: 2px;
    padding-right: 2px;
    width: 20%
}

.datetime-Mi {
    float: left;
    padding-left: 2px;
    width: 20%
}




.datedropdown {
	background-color: #F7F6F6;
}

.datedropdown .arrow {
    background: url(/images/greycross2.png) no-repeat right;
}


/*
** Layout (bootstrap adjustments)
*/

.container {
    height: 100%;
}

.col-md-L, .col-md-R {
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    min-height: 100%;
}

.col-md-L {
    position: fixed;
}

.col-md-R {
    position: relative;
    background-image: url(/images/pagedivider.jpg);
    background-repeat: repeat-y;
    padding-left: 30px; 
    margin-left: 228px;
}

/* iPad Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .col-md-L, .col-md-R {
        float: left;
    }
    
    .col-md-L {
        width: 228px;
        padding-left: 5px;
        padding-right: 5px;
    }
    .col-md-R {
        width: 771px;
        padding-left: 0px;
        padding-right: 5px;
    }
    
}


@media (min-width: 992px) {

    .col-md-L, .col-md-R {
        float: left;
    }
    
    .col-md-L {
        width: 228px;
    }
    .col-md-R {
        width: 912px;
    }
    
}


.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  border-bottom: 1px solid #ddd;
}


/*
** Layout
*/

.layout2-md-col1 {
    width: 47%; 
    float: left;
}

.layout2-md-col2 {
    width: 47%; 
    float: right;
}
 
.layout2a-md-col1 {
    width: 73%; 
    float: left;
}

.layout2a-md-col2 {
    width: 24%; 
    float: right;
}



/*
** New
*/
.h1-hightlight {
    color: #58BDC5;
}

.lines {
    height: 1px;
	background-image:url(/images/lines.png);
	background-repeat: no-repeat;
    margin-top: 40px;
    margin-bottom: 40px;
    padding-top: 0px;
}

.lines-narrow {
    margin-top: 15px;
    margin-bottom: 15px;
}


.listPage h2, .listPage h4 {

}

.sectionMaster h2, .sectionMaster h2 {

}

.sectionMaster .button, .sectionMaster .buttonRight {
	background-color: #EB5C1E;
}

.sectionMaster .submitButton, .sectionMaster .submitButtonRight {
	background-color: #EB5C1E;
}


div.detailSection h2, .detailSection h4 {
    border-bottom: 4px solid #EA8D1C;
}

.detailSection .button, .detailSection .buttonRight {
	background-color: #EA8D1C;
}

.detailSection .submitButton, .detailSection .submitButtonRight {
	background-color: #EA8D1C;
}

.detailSection h3 {
    font-size: 15px;
    margin-bottom: 4px;
}
